## sonobuoy plugin

Manage your installed plugins

### Options

```
  -h, --help   help for plugin
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins
* [sonobuoy plugin install](sonobuoy_plugin_install.md)	 - Install a plugin so that it can be run via just its filename rather than a full path or URL.
* [sonobuoy plugin list](sonobuoy_plugin_list.md)	 - List all installed plugins
* [sonobuoy plugin show](sonobuoy_plugin_show.md)	 - Print the full definition of the named plugin file
* [sonobuoy plugin uninstall](sonobuoy_plugin_uninstall.md)	 - Uninstall a plugin. You can continue to run any plugin via specifying a file or URL.

###### Auto generated by spf13/cobra on 17-Nov-2023
